@font-face{
    font-family: "calibril";
    src:url("../fonts/calibril.ttf");
}
/*TODAS LAS PAGINAS*/
@media (max-width: 3000px) {
    #Responsive {

    }
}
@media(max-width:700px){
    .cl-effect-11 li {	
	display:block;
        float:none;
	display:block;	
    }
    #ok{
        text-shadow: 0.1em 0.1em 0.2em black
    }
}
/*permite darle espacios cuando el ancho de pantalla es menor que 700 px*/
/*es el desplegable para los celulares*/
@media (max-width: 700px) {

    #Responsive {
    
    width: 190px;
    max-height: 400px;

    margin: -20px 0px;    
    background: rgba(0, 150, 200, 0.7);
    }
    
      #user{
    margin: 50px 0px;
    color: black;
    }
}


.panel-body img{
    width: 10%;
}







/*POSICION DEL TOGGLE BAR*/

.message-mobile {
    position: fixed;
    display: none;
    width: 45px;
    height: 45px;
    right: 20px;/*espacio de la derecha*/
    /*top: 350px;/*espacio de abajo hacia arriba*/
    bottom: 90px;/*espacio de abajo hacia arriba
    font-size: 1.5rem;/*tamaño del icono*/
    z-index: 100;/*permite poner delante de todo*/
}

/*PERMITE MODIFICAR EL TAMAÑO DEL LOGO */
.navbar-brand img{
    position: relative;
    float: left;
    width: 50%;
    margin-left: -15px;
    min-width: 85px; /*permite tener un tamaño minimo de la imagen*/
}


/*posicion del logo*/
.navbar-header a{
    
    top: -20px;
    display: block;
    position: fixed;
    z-index: 100;
}

/*permite colocar el menu desplegable delante de todo y detras del texto de navegacion*/
.navbar .collapse li{
    
    z-index: 102;
}

.navbar{
    background: -webkit-linear-gradient(rgba(255,255,255, 0.5)30% , rgba(245,180,53, 0.5));
    height: 76px;
    width: 100%;
    top: -1px;
    display: inherit;
    position: fixed;
    z-index: 102;/*permite poner delante de todo*/
    transition: 0.8s;  /*permite subir lentamente cuando no hay accion del scroll*/
}

header .abajo ul li a{
    color: white;
}


li :hover{
 font-size: 15px;
 color: black;
    /*background-color:rgba(250, 250, 200, 1);*/
    background: rgba(255, 255, 255, 1);
    background: linear-gradient(90deg, rgba(2,0,36, .3) 0%, rgba(255,143,38, .3) 0%, rgba(150,126,197, .3) 48%, rgba(0,255,222, .3) 100%);
    background-size: 300% 100%;
    transition-duration:1s;
    animation: gradient 3s ease infinite;
    }
